-- 基础信息
base_info = {
	group_id = 133008411
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 411001, monster_id = 28020601, pos = { x = 850.342, y = 305.254, z = -453.171 }, rot = { x = 0.000, y = 323.448, z = 0.000 }, level = 30, drop_tag = "走兽", climate_area_id = 1, area_id = 10 },
	{ config_id = 411002, monster_id = 21010301, pos = { x = 825.706, y = 297.421, z = -438.118 }, rot = { x = 0.000, y = 108.696, z = 0.000 }, level = 30, drop_tag = "丘丘人", pose_id = 9010, climate_area_id = 1, area_id = 10 },
	{ config_id = 411003, monster_id = 21011401, pos = { x = 830.080, y = 298.333, z = -439.595 }, rot = { x = 0.000, y = 289.161, z = 0.000 }, level = 30, drop_tag = "丘丘人", pose_id = 9003, climate_area_id = 1, area_id = 10 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 411001, 411002, 411003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
